/*   
Theme Name: Isak
Theme URI: https://xn----9sbckcd7a6au.xn--p1ai/
Description: Недвига
Author: Михаил Исак телега @isakm20
Author URI: https://xn----9sbckcd7a6au.xn--p1ai/
Template: 
Version: 1.0
.
Развёрнутое описание темы/Лицензия-если-нужно.
.
*/
@import url("/wp-content/themes/isak/etelkatextpro.css");
@import url("/wp-content/themes/isak/etelkanarrowmediumpro.css");
.mobi {display:none}
div.blok1 a {
    color: #a98d70;
    text-decoration: underline;
    z-index: 10;
    display: block;
    position: relative;
}
#mobmenu
{
    position: absolute;
    background: #15151f;
    width: 100%;
    padding: 20px;
    margin-top: 20px;
	display:none;
}
#mobmenu li {list-style:none
}
#mobmenu li a{
    color: #ffffff;
    font-size: 16px;
    padding: 20px 0px;
    display: block;
    text-align: center;
}
body
{font-family: 'EtelkaTextPro';
color:#14141d;
overflow-x: hidden;
}
div.wats
{
    position: fixed;
    right: 20px;
    z-index: 10;
    bottom: 40px;
    width: 50px;
    height: 50px;
}
div.wats img {max-width:100%}
div.koo2
{
    padding-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
div.koo
{
	margin-top:30px;
    display: flex;
    justify-content: center;
    align-content: center;
}
hr
{
    margin: 20px 0px;
    background: #898c9b;
    width: 30%;
}
div.ddw
{
    text-align: right;
}
ul.menu2
{
    list-style: none;
}
ul.menu2 {text-align:right}
footer a {color: #898c9b;}
div.zad
 {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
}
footer
 {
    padding: 50px 0px;
    background: #373844;
    color: #898c9b;
}
footer ul.menu li, footer ul.menu li a {
    font-size: 16px;
    display: block!important;
    color: #ffffff;
    font-family: 'EtelkaTextPro';
    /* text-transform: uppercase; */
    text-decoration: none;
}
.b7
{
margin:0;padding:0;margin-top:-20px}
div.gg
{
    margin-top: 20px;
    font-size: 12px;
	text-align:right;
}
div.gg b {  font-size: 14px;}
.blok8
 {
    padding: 50px 0px;
}
div.rel1
{
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
}
div.rel {
    display: flex;
    justify-content: flex-end;
}
div.rel2 span
{
    font-size: 20px;
    font-weight: 600;
    color: #feba44;
    margin-top: -5px;
    display: block;
}
div.rel2
{
    margin-left: 15px;
}
div.t
 {
    display: flex;
}
div.t a
 {color:#feba44;
    margin-left: 15px;
	text-transform: none;
}
.slick-slide {

    margin: 0 10px;
}
div.blok6 h2 {
    padding: 30px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 8px;
    line-height: 22px;
   
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 50%;
	top:40px;
}
.slick-dots li.slick-active
{   border: 1px solid #f9892c;}
.slick-dots li button:before {
    opacity: 1!important;
    color: black;
    font-size: 10px!important;
    line-height: 20px;
    margin-left: -1px;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #f9892c!important;
}
header.komp
 {
    
    background-size: cover;
    height: 100vh;
    max-height: 100vh;
}
.vatim2 img {
    max-width: 100%;

}
div.topheader {padding:15px}
ul.menu li,ul.menu li a
{ font-size:16px;
    display: block;
    color: #ffffff;
    font-family: 'EtelkaTextPro';
	text-transform:uppercase;
	text-decoration:none;
}
ul.menu
 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 17px;
}
div.phone
 {
    display: flex;
    padding-top: 5px;
}
div.p1
 {
     padding-top: 7px;
}
div.p2
 {
    display: block;
}
a.p3 {
    display: block;
    font-size: 16px;
    display: block;
    color: #f9892c;
    font-family: 'EtelkaTextPro';
    text-transform: uppercase;
    text-decoration: none;
}
header.komp h1
{
    color: #fff;
    font-weight: bold;
    font-size: 4em;
    max-width: 60%;
    text-align: center;
    margin: 0 auto;
    margin-top: 80px;
}
div.textb2
{
    color: #ffffff;
    font-size: 2em;
    text-align: center;
}
div.podbanner
 {
    position: absolute;
    bottom: 0px;
    background: rgb(20 20 29 / 83%);
    width: 100%;
    left: 0px;
    color: #f9823f;
    text-align: center;
    line-height: 110%;
    padding: 20px 0px;
    font-size: 16px;
    text-transform: uppercase;
}
div.blok1 img {max-width:100%}
div.blok1 h2
{
    padding: 30px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}
div.b1b
{
    box-shadow: 0px -5px 15px #ccc;
    padding: 20px 0px;
}
div.b1text
{
    padding: 20px;
}
div.blok1 h5 {
    
    font-weight: 900;
    font-size: 1em;
}
div.blok1 a
{
    color: #a98d70;
    text-decoration: underline;
}
div.b2
{
    background: url('/wp-content/uploads/2024/06/fonblok3.png');
    min-height: 500px;
    padding-top: 250px;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -90px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50%;
}
.vatim img
{
    max-width: 100%;
    margin: 30px 0px;
}
.vatim{
    text-align: center;
    padding: 0 30px;
}
div.blok3 h2 {
    padding: 30px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}

div.kn
{
    width: 300px;
    margin: 0 auto;
    display: block;
    background: #fea100;
    text-align: center;
    color: #fff;
    padding: 3px;
    border-radius: 10px;
    height: 50px;
}
a.kn1
{
    border-radius: 10px;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    padding: 10px 40px;
    /* height: 40px; */
    /* margin-top: 10px; */
    display: block;
}

div.kn:hover

{background:#6e501b;}
div.b4
{
    background: #373844;
    margin: 40px 0px;
    color: #ffffff;
    padding: 50px 0px;
}
div.b4 h2 {
    padding: 0px 0px 30px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}
div.ste1
 {
    margin-bottom: 20px;
}
div.ste2
 {
    margin-bottom: 20px;
	display:flex;
}
div.ste2 img {
    margin-right: 15px;
    height: 30px;
}
div.ste3 img {margin-right:15px;    height: 27px;	}
div.ste3
 {
    margin-bottom: 20px;display:flex;
}
div.ste3 a
{
    color: #f9892c;
    margin-left: 10px;
}

div.blok5 h2 {
    padding: 30px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}
div.b6 {
    background: url(/wp-content/uploads/2024/06/fonfoto.png);
    min-height: 600px;
    padding-top: 200px;
    color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -90px;
    background-repeat: no-repeat;
    background-size: 100%;
    /* background-position: 50%; */
}















@media screen and (min-width: 1600px) {
	div.b6 {
    background: url(/wp-content/uploads/2024/06/fonfoto.png);
    min-height: 600px;
    padding-top: 230px;
    color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -90px;
    background-repeat: no-repeat;
    background-size: 100%;
    /* background-position: 50%; */
}
div.b2 {
    background: url(/wp-content/uploads/2024/06/fonblok3.png);
    min-height: 650px;
    padding-top: 350px;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -90px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50%;
}

}

















@media screen and (max-width: 1100px) {
	h1{
    color: #ffffff;
    font-size: 2.5em;
    text-align: center;
    margin-top: 10vh;
}
	div#meme
	{
    padding-top: 5px;
}
	div.linetop
	{
    display: flex;
    justify-content: space-around;
	margin-top:15px;
}
	header.mobi
	{width:100vw;
	height:100vh;
	min-height:900px;
	position:relative;}
    div.podbanner {
        position: absolute;
        bottom: 0px;
        background: rgb(20 20 29 / 83%);
        width: 100%;
        left: 0;
        color: #f9823f;
        text-align: left;
        padding-left: 20px;
        line-height: 110%;
        padding: 20px 20px;
        font-size: 16px;
        line-height: 100%;
        text-transform: uppercase;
    }
	div.rel {
    display: flex;
    justify-content: flex-start;
}
div.gg {
    margin-top: 20px;
    font-size: 12px;
    text-align: left;
}
	.b7
{
margin:0;padding:0;margin-top:20px}
	div.b6 {
    background: url(/wp-content/uploads/2024/06/fonfoto.png);
    min-height: 600px;
    padding-top: 260px;
    color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -200px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50%;
}
	.row {
   margin-right: 0;
  margin-left: 0;
	
}
	.vatim2 img {
    max-width: 100%;
    margin: 20px 0px;
}
.vatim2 img {
    max-width: 100%;
    margin: 20px 0px;
    width: 100%;
}
	div.blok1 img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
}
div.b1b {
    box-shadow: 0px -5px 15px #ccc;
    padding: 20px 0px;
    margin: 0 20px;
}
 .mobi {display:block}
 .komp {display:none}
 div.blok3 h2 {
    padding: 0px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}
.vatim {
    text-align: center;
    padding: 0 10px;
}
.b3
{
    margin-top: -100px;
}
 div.blok2
  {
    padding-top: 10px;
    background: #373844;
    padding-bottom: 60px;
}
div.b2 {
    background: url(/wp-content/uploads/2024/06/fonblok3.png);
    min-height: 500px;
    padding-top: 110px;
    padding-bottom: 110px;
    display: block;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -0px;
    background-repeat: no-repeat;
    background-size: 100%;
    /* background-position: 90%; */
}
div.koo2 {
    /* padding-top: 10px; */
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}
div.ddw {
    text-align: left;
	margin-top:20px;
}
ul.menu2 {
        text-align: left;
        padding: 0px;
    }
}